Subject: Forum activity on: [MacOS] Inkscape lagging
From: [email-masked]
To: [email-masked]
Date: Sat, 25 Jan 2025 12:04:05 -0000

Dear Adriana calderón,

A new post on the topic "[MacOS] Inkscape lagging" by COD:
---
Tyler: This what I am seeing in Visual Studio Code on the raw Dorinco SVG export: <g fill="none" stroke="#000000" stroke-opacity="1" stroke-width="1" stroke-linecap="square" stroke-linejoin="bevel" transform="matrix(0.499998,0.00140702,-0.00140702,0.499998,75.7424,77.6946)"
font-family="Bravura" font-size="37" font-weight="400" font-style="normal" 
>
<text fill="#000000" fill-opacity="1" stroke="none" xml:space="preserve" x="0" y="0" font-family=".AppleSystemUIFont" font-size="13" font-weight="400" font-style="normal" 
 ></text>
</g>Basically an empty group containing trash. There is over 3500 lines in that SVG and I see that trash group everytime between actual functioning SVG path data. That is a lot of trash. When I opened that in v1.4 - I get a blank canvas. So, I opened a new document and imported the SVG. Worked. However 1.4 added extra decimal places because I have the precision set to 16. I had that setting because I was documenting a bug in v1.4 at the time.When importing SVG with valid path data, Inkscape shouldn't do that. I consider that a bug. So - I have to fill out yet another bug report. If that raw svg file loaded up correctly for you without doing an import, then I have to fill out two bug reports. LOL
----
Link: http://www.inkscape.org/forums/questions/inkscape-lagging/#c77595

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.